import 'package:web_socket_channel/web_socket_channel.dart';

WebSocketChannel createWebSocketChannel(Uri uri, Map<String, String> headers) {
  // WebSocket in browser doesn't support custom headers.
  return WebSocketChannel.connect(uri);
}
